
Redmine - Feature #6884

IssueID by Project

2010-11-13 12:16 - SwedishMatch TimerWolf

Status: Closed Start date: 2010-11-13

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think it wuld be good or well it can be optional if you like to start on issue id 1 for all your projects,

Or just have it like it is today it fallow the next id that will comes up so it means fallowing.

If project 1 has 3 issue ids and you start a new project and make a new issue to it it got id 4

http://www.redmine.org/boards/2/topics/19248

Related issues:

Related to Redmine - Feature #1926: Issues identifiers Closed 2008-09-19

History

#1 - 2010-11-13 13:50 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

Another dup of #1926.

#2 - 2010-11-13 14:14 - SwedishMatch TimerWolf

Jean-Philippe Lang wrote:

Another dup of #1926.

 Can you tell why it won´t be fixed or implanted?

It culd be optional and can´t be hard to fix :/

#3 - 2010-11-13 14:50 - Jean-Philippe Lang

SwedishMatch TimerWolf wrote:

Can you tell why it won´t be fixed or implanted?

 See #282.

It culd be optional and can´t be hard to fix :/

 I don't think it would be simple.

#4 - 2010-11-13 19:06 - SwedishMatch TimerWolf

Why? It culd even use like the #282 example or why not diffrent tables or whatever

#5 - 2014-08-23 18:52 - Andriy Lesyuk

Please check this solution. Note, that it requires you to specify the project key, which gets prepended to the issue number.
